package com.qy.agv.activity.model;

public class BinLocModel {
    private String binId;
    private String binName;
    private String point;
    private String binArea;
    private String robotType;
    private Integer floor;
    private Integer lockStatus;
    private Integer occupyStatus;

    public String getBinId() {
        return binId;
    }

    public void setBinId(String binId) {
        this.binId = binId;
    }

    public String getBinName() {
        return binName;
    }

    public void setBinName(String binName) {
        this.binName = binName;
    }

    public String getPoint() {
        return point;
    }

    public void setPoint(String point) {
        this.point = point;
    }

    public String getBinArea() {
        return binArea;
    }

    public void setBinArea(String binArea) {
        this.binArea = binArea;
    }

    public String getRobotType() {
        return robotType;
    }

    public void setRobotType(String robotType) {
        this.robotType = robotType;
    }

    public Integer getFloor() {
        return floor;
    }

    public void setFloor(Integer floor) {
        this.floor = floor;
    }

    public Integer getLockStatus() {
        return lockStatus;
    }

    public void setLockStatus(Integer lockStatus) {
        this.lockStatus = lockStatus;
    }

    public Integer getOccupyStatus() {
        return occupyStatus;
    }

    public void setOccupyStatus(Integer occupyStatus) {
        this.occupyStatus = occupyStatus;
    }
}
